/****************************************************************************
(c) Copyright  2010 c2mw4 LLC, Salt Lake City, Utah, USA All rights reserved

Main style sheet for intro
****************************************************************************/
* {
        margin:0;
        padding:0;
        border: none;
}
body, dBody{
background: white;
color: black;
margin: 0 0 0 0;
padding: 0 0 0 0;
margin: 0 0 0 0;
border: 0;
border-spacing: 0;
font-family: verdana, arial, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
background-position: left;
}
img{
        margin: 0;
        border: none;
}
a {
        color: #444444;
        text-decoration: underline;
        font-weight: bold;
}
a:hover {
        color: #003d4c;
        text-decoration:none;
}
#page{
margin-left: 32px;
margin-top: 20px;
width: 971px;
}
#leftCol{
width: 371px;
height: 600px;
vertical-align: top;
background-image: url(leftCol.jpg);
}
#tagline{
margin-left: 147px;
margin-top: 155px;
font-style: italic;
font-weight: bold;
}
#rightCol{
width: 600px;
height: 600px;
vertical-align: top;
background-color: white;
color: grey;
}
#menu{
margin-left: 55px;
margin-top: -3px;
margin-bottom: 100px;
font-weight: bold;
text-transform: uppercase;
color: white;
}
.menuBlock{
height: 62px;
width: 100px;
text-align: center;
vertical-align: middle;
}
.block1{
background-color: #d9c96c  ;
}
.block2{
background-color: #a3d96c  ;
}
.block3{
background-color: #6cd984  ;
}
.block4{
background-color: #6cd9d2  ;
}
.block5{
background-color: #6c8fd9;
}
#body{
position: relative;
height: 400px;
width: 600px;
color: grey;
}
#text1{
position: absolute;
right: 51%;
width: 30%;
text-align: right;
}
#vertBar{
position: absolute;
left: 52%;
width: 3%;
height: 300px;
background-color: #6c8fd9;
}
#text2{
position: absolute;
left: 58%;
width: 30%;
text-align: left;
}

#footer{
}
.copyright{
top: 40px;
height: 20px;
width: 600px;
text-align: center;
font-size: 80%;
}
